Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1678

INFORMATION IN SUPPORT :-->Below at the end of the form-->AUTHORISATION TO SEEK
ADDITIONAL INFORMATION I/We hereby authorise you to contact all relevant authorities and
authorize said -->” Need to implement as per client requirement.

03/17/2022 03:33 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

INFORMATION IN SUPPORT :-->Below at the end of the form-->AUTHORISATION TO SEEK ADDITIONAL INFORMATION I/We
hereby authorise you to contact all relevant authorities and authorize said authorities to provide you with whatever information you

may request-->" Need to implement as per client requirement.
See attached screenshot:
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/06/2022 02:44 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 09:54 AM - Mohd Irfan

- Status changed from Resolved to Closed
